/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Data/Structure/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Data/Structure/Util/Util.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Data/Structure/Util/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Structure::Util.3
